
/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_163763_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_163763_ > ul {margin:0; padding:0; list-style:none;}

.layout_163763_ > #tab_ul_163763_ {display:none;}
.layout_163763_ > #tab_ul_163763_:after {content:''; display:block; clear:both;}
.layout_163763_ > #tab_ul_163763_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_163763_ > #tab_ul_163763_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_163763_ > #tab_ul_163763_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_163763_ > #tab_ul_163763_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_163763_ > #box_ul_163763_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_163763_ > #box_ul_163763_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_163763_ > #box_ul_163763_ > li.on {display:block;}
.layout_163763_ > #box_ul_163763_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_163763_.type_HOR > #tab_ul_163763_ {display:block;}
.layout_163763_.type_HOR > #box_ul_163763_ > li > a {display:none;}

.text_sml_163763_ > #tab_ul_163763_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_163763_ > #box_ul_163763_ > li > a {font-size:13px;}
.text_mid_163763_ > #tab_ul_163763_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_163763_ > #box_ul_163763_ > li > a {font-size:14px;}
.text_big_163763_ > #tab_ul_163763_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_163763_ > #box_ul_163763_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_163763_ > #tab_ul_163763_ {display:none !important;}
[id^=div_user_list] .layout_163763_ > #box_ul_163763_ > li {display:block !important;}
[id^=div_user_list] .layout_163763_ > #box_ul_163763_ > li > a {display:block !important;}
[id^=div_user_list] .layout_163763_ > #box_ul_163763_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_163763_.type_HOR > #tab_ul_163763_,
	.layout_163763_.type_RES > #tab_ul_163763_ {display:block;}
	.layout_163763_.type_HOR > #box_ul_163763_ > li > a,
	.layout_163763_.type_RES > #box_ul_163763_ > li > a {display:none;}
    .layout_163763_.type_HOR.border_true > #box_ul_163763_ > li > div,
    .layout_163763_.type_RES.border_true > #box_ul_163763_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_163763_ {min-width:1200px;}
	.layout_163763_.type_HOR > #tab_ul_163763_,
	.layout_163763_.type_RES > #tab_ul_163763_ {display:block;}
	.layout_163763_.type_HOR > #box_ul_163763_ > li > a,
	.layout_163763_.type_RES > #box_ul_163763_ > li > a {display:none;}
    .layout_163763_.type_HOR.border_true > #box_ul_163763_ > li > div,
    .layout_163763_.type_RES.border_true > #box_ul_163763_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_163766_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_163766_ * {box-sizing:border-box;}
.img_ratio_163766_ a {display:block; text-decoration:none;}
.img_ratio_163766_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_163766_ {width:px;}
}
@media \0screen{
	.img_ratio_163766_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_164083_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_164083_ * {box-sizing:border-box;}
.img_ratio_164083_ a {display:block; text-decoration:none;}
.img_ratio_164083_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_164083_ {width:px;}
}
@media \0screen{
	.img_ratio_164083_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_164085_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_164085_ * {box-sizing:border-box;}
.img_ratio_164085_ a {display:block; text-decoration:none;}
.img_ratio_164085_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_164085_ {width:px;}
}
@media \0screen{
	.img_ratio_164085_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_164086_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_164086_ * {box-sizing:border-box;}
.img_ratio_164086_ a {display:block; text-decoration:none;}
.img_ratio_164086_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_164086_ {width:px;}
}
@media \0screen{
	.img_ratio_164086_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_163767_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_163767_ * {box-sizing:border-box;}
.img_ratio_163767_ a {display:block; text-decoration:none;}
.img_ratio_163767_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_163767_ {width:px;}
}
@media \0screen{
	.img_ratio_163767_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_163768_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_163768_ * {box-sizing:border-box;}
.img_ratio_163768_ a {display:block; text-decoration:none;}
.img_ratio_163768_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_163768_ {width:px;}
}
@media \0screen{
	.img_ratio_163768_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_163769_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_163769_ * {box-sizing:border-box;}
.img_ratio_163769_ a {display:block; text-decoration:none;}
.img_ratio_163769_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_163769_ {width:px;}
}
@media \0screen{
	.img_ratio_163769_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_163770_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_163770_ * {box-sizing:border-box;}
.img_ratio_163770_ a {display:block; text-decoration:none;}
.img_ratio_163770_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_163770_ {width:px;}
}
@media \0screen{
	.img_ratio_163770_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_164093_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_164093_ * {box-sizing:border-box;}
.img_ratio_164093_ a {display:block; text-decoration:none;}
.img_ratio_164093_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_164093_ {width:px;}
}
@media \0screen{
	.img_ratio_164093_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_163771_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_163771_ * {box-sizing:border-box;}
.img_ratio_163771_ a {display:block; text-decoration:none;}
.img_ratio_163771_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_163771_ {width:px;}
}
@media \0screen{
	.img_ratio_163771_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_163765_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_163765_ * {box-sizing:border-box;}
.img_ratio_163765_ a {display:block; text-decoration:none;}
.img_ratio_163765_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_163765_ {width:px;}
}
@media \0screen{
	.img_ratio_163765_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_163774_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_163774_ * {box-sizing:border-box;}
.img_ratio_163774_ a {display:block; text-decoration:none;}
.img_ratio_163774_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_163774_ {width:px;}
}
@media \0screen{
	.img_ratio_163774_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_163773_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_163773_ * {box-sizing:border-box;}
.img_ratio_163773_ a {display:block; text-decoration:none;}
.img_ratio_163773_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_163773_ {width:px;}
}
@media \0screen{
	.img_ratio_163773_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_164088_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_164088_ * {box-sizing:border-box;}
.img_ratio_164088_ a {display:block; text-decoration:none;}
.img_ratio_164088_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_164088_ {width:px;}
}
@media \0screen{
	.img_ratio_164088_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_163776_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_163776_ * {box-sizing:border-box;}
.img_ratio_163776_ a {display:block; text-decoration:none;}
.img_ratio_163776_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_163776_ {width:px;}
}
@media \0screen{
	.img_ratio_163776_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_164091_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_164091_ * {box-sizing:border-box;}
.img_ratio_164091_ a {display:block; text-decoration:none;}
.img_ratio_164091_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_164091_ {width:px;}
}
@media \0screen{
	.img_ratio_164091_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_163775_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_163775_ * {box-sizing:border-box;}
.img_ratio_163775_ a {display:block; text-decoration:none;}
.img_ratio_163775_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_163775_ {width:px;}
}
@media \0screen{
	.img_ratio_163775_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_164084_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_164084_ * {box-sizing:border-box;}
.img_ratio_164084_ a {display:block; text-decoration:none;}
.img_ratio_164084_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_164084_ {width:px;}
}
@media \0screen{
	.img_ratio_164084_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_164087_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_164087_ * {box-sizing:border-box;}
.img_ratio_164087_ a {display:block; text-decoration:none;}
.img_ratio_164087_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_164087_ {width:px;}
}
@media \0screen{
	.img_ratio_164087_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_164092_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_164092_ * {box-sizing:border-box;}
.img_ratio_164092_ a {display:block; text-decoration:none;}
.img_ratio_164092_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_164092_ {width:px;}
}
@media \0screen{
	.img_ratio_164092_ {width:px;}
}

/* ****************** 공백/실선/점선  ****************** */

.line_163494_ {display:block; position:relative; width:100%; height:30px;}
.line_163494_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_163494_.type_none:before {border-top-style:none;}
.line_163494_.type_solid:before {border-top-style:solid;}
.line_163494_.type_dashed:before {border-top-style:dashed;}

/* ****************** 공백  ****************** */

.empty_line_163778_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_163778_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_163778_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
